:root {
    /*--body-bg: #fbfbfb;*/
    /*--body-bg: #fbf8f8;*/
    /*--body-bg: #f6f7fd;*/
     --body-bg: #fff;
    --box-bg: #fff;
    --box-border-color: #dadce0;
    /*--txt-color: #262626;*/
    --txt-color: #434444;
    --txt-second-color: #9f9fa3;
    --txt-third-color: #9f9fa3;
    /*--btn-bg: #2d40f3;*/
  
  
    /*--btn-color1: #4f5bcb; it was last great*/

    --fb-color: #385185;
    --a-color: #0f1419;

}

.dark {
    --body-bg: #151515;
    --box-bg: #151515;
    --box-border-color: #262626;
    --txt-color: #d2d2d2;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: "Roboto", sans-serif;
    background-color: var(--body-bg);
    color: var(--txt-color);
}

.container {
    height: 100vh;
    display: flex;
    flex-direction: column;
}

.main-container {
    display: flex;
    flex-grow: 1;
}

.main-content {
    margin: 6px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 935px;
    flex-grow: 1;
}

.slide-container {
    height: 550px;
    flex-basis: 500px;
}

.slide-content {
    margin: 99px 0 0 151px;
    position: relative;
}

.slide-content img {
    position: absolute;
    inset: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease-in-out;
}

.slide-content img.active {
    opacity: 1;
    visibility: visible;
}

.form-container {
    flex-grow: 1;
    max-width: 350px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.box {
    
    border: 1px solid var(--box-border-color);
    background-color: var(--box-bg);
    border-radius: 10px;
}

.form-content {
    
    margin-bottom: 6px;
    padding: 0px;
}

.form-content .logo {
    text-align: center;
    height: 65px;
    width: 290px;
    margin: 22px auto 12px;
}

.form-content .logo img {
    max-width: 100%;
}

.logo-dark {
    display: none;
}

.dark .logo-dark {
    display: block;
}

.dark .logo-light {
    display: none;
}

.signin-form {
    padding-top: 2px;
    margin-bottom: 10px;
}

.form-group {
    margin: 0 40px 6px;
}

.animate-input {
    height: 36px;
    border: 0.1px solid var(--box-border-color);
    border-radius:10px;
    position: relative;
}

.animate-input span {
    position: absolute;
    left: 8px;
    height: 100%;
    font-size: 13px;
    line-height: 36px;
    color: var(--txt-second-color);
    transform-origin: left;
    transition: transform 0.1s ease-in-out;
    pointer-events: none;
}

.animate-input input {
    width: 100%;
    height: 100%;
    padding: 9px 8px 7px;
    border: 0.1px;
    border-radius:10px;
   /*outline-color: #a5a5f1; previous ok*/
    outline-color: #8d8ded;
    background-color: var(--box-bg);
    color: var(--txt-color);
}

.animate-input.active span {
    transform: scale(0.83333) translateY(-10px);
    
}

.animate-input.active input {
    padding: 14px 0 2px 8px;
}

.animate-input button {
    color: var(--txt-color);
    border: 0;
    outline: 0;
    display: inline;
    font-weight: 600;
    font-size: 14px;
    background-color: transparent;
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    display: none;
}

.animate-input.active button {
    display: inline;
}

.btn-group {
    padding: 8px 40px;
}

.btn-login {
    width: 100%;
    border: 1px solid #1c9aef;
 
    background-color: #ffffff;
    color: #1c9aef;
    cursor: pointer;
    font-weight: 600;
    font-size: 14px;
    
    padding: 10px 9px;
    border-radius: 30px;
}

.btn-login:hover {
    width: 100%;
    border:  1px solid #1c9aef;

    background-color: #ffffff;
    color: #1c9aef;
    cursor: pointer;
    font-weight: 600;
    font-size: 14px;

    padding: 10px 9px;
    border-radius: 30px;
}



button:disabled {
    background-color: #3e4ef3;
}


.btn-login-green {
    width: 100%;

      border: 1px solid #1C9AEF;


    background-color: #1C9AEF;
    color: #ffffff;
    cursor: pointer;
    font-weight: 600;
    font-size: 14px;
    /*line-height: 18px;*/
    padding: 10px 9px;
    border-radius: 30px;
}




.divine {
    padding: 10px 40px 18px;
    display: flex;
}

.divine div:nth-child(2) {
    font-size: 13px;
    font-weight: 600;
    line-height: 15px;
    margin: 0 18px;
    color: var(--txt-second-color);
}

.divine div:nth-child(1),
.divine div:nth-child(3) {
    flex-grow: 1;
    height: 1px;
    background-color: var(--box-border-color);
    position: relative;
    top: 0.45em;
}

.btn-fb {
    border: 0;
    outline: 0;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    cursor: pointer;
}

.btn-fb img {
    width: 16px;
    height: 16px;
    margin-right: 8px;
}

.btn-fb span {
    color: var(--fb-color);
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
}

.forgot-pw {
    display: block;
    font-size: 13px;
    line-height: 14px;
    margin-top: 12px;
    text-align: center;
    color: var(--a-color);
    text-decoration: none;
}

.after-logo {
    display: block;
    font-size: 20px;
    line-height: 23px;
    margin-top: 12px;
    text-align: center;
    color: var(--a-color);
    text-decoration: none;
   
}



.goto {
    padding: 1px;
    margin-bottom: 6px;
}

.goto p {
    font-size: 13px;

    text-align: center;
}

.goto a {
    text-decoration: none;
    color: var(--btn-bg);
    font-size: inherit;
    line-height: 0px;
    font-weight: 600;
}

.app-download {
    display: flex;
    flex-direction: column;
}

.app-download p {
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    margin: 10px 20px;
}

.store-link {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.store-link a img {
    height: 40px;
}

.store-link a:nth-child(1) {
    margin-right: 8px;
}

.footer {
    padding-bottom: 19px;
    padding-top: 1px;
}

.links {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.links a {
    text-decoration: none;
    color: var(--txt-third-color);
    font-size: 13px;
    line-height: 18px;
    margin: 0 8px 12px 8px;
}

.copyright {
    padding: 1px 0;
    color: var(--txt-second-color);
    font-size: 13px;
    /*line-height: 18px;*/
    line-height: 0px;
    text-align: center;
}

/* responsive */

@media only screen and (max-width: 800px) {
    .slide-container {
        display: none;
    }
}

@media only screen and (max-width: 500px) {
    .main-content {
        margin-top: 0;
    }

    .box {
        border: 0;
        background-color: transparent;
    }
}
